# Loyalty Bebeclub

Solution for all transaction logic

## Merge Branch

Please set the global config of your git before merge the branch with command below :

`$ git config --global merge.ours.driver true`